@charset "utf-8";
/* CSS Document */

.c-inner {margin:0px 0px 0px 0px;padding-top:0px;}

.c {margin:0px 0px 0 0px;}

.d-home .c-inner {margin:0px 0px 0px 0px;padding-top:0px;}


.maincol{
	float: left;
	background-color:#fff;
	padding-right: 0px;
	padding-left: 20px;
	padding-top: 0px;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
}

h1{
     font-size:medium;
}

img {
	border:0px;
}

.wrapper {
    position: relative;
    overflow: auto;
}

#sidebar, #bottom, .menuitem, #menubar, #announcements  {
    border-radius: 4px;
    margin: 4px;
}

#top {
    background-color: #fff;
    color: #000;
    padding: 15px;
	width:75%;
	float:left;
}

#menubar {
    width: 150px;
    float: left;
	background-color:#CCCCCC;
	padding: 10px;
}

#main {
    padding: 0px;
    margin: 0 210px;
}

#main h1, h2, h3{
    font-size:medium;
}

#announcements h2{
	background-color:#667d00;
	color:#fff;
	padding:4px;
	border: 1px solid #d4d4d4;
	border-radius: 4px;
}

#sidebar {
    background-color: #ffffff;
    color: #32a4e7;
    padding: 10px;
    width: 170px;
   	height:100%
    position: absolute;
	color:#063;
}

#sidebar li {
	padding-left:25px;
}

#sidebar h3{
	color:#063;
	padding-top:0px;
	margin-top:0px;
	font-family:Arial;
}

#menulist a:link, #menulist a:visited {
	color:#063;
	 text-decoration: none;
	
}

#menulist a:hover {
    text-decoration: underline;
}

#top h1{
	font-size:medium;
	color:#000;
}

#top h1, #menulist {
    margin: 0;
    padding: 0;
	padding-bottom: 10px;
}

#top p{
    margin: 0;
    padding: 0;
	padding-top: 5px;
}


.menuitem {
    background-color: #f1f1f1;
    border: 1px solid #d4d4d4;
    list-style-type: none;
    padding: 2px;
    cursor: pointer;
}

.menuitemblue {
    border-radius: 4px;
    margin: 4px;
	color:#003;
	text-decoration:none;
	border: 1px solid #d4d4d4;
	padding: 5px;
}

#promolist {
    padding: 0;
    position: relative;
    overflow: auto;
}

#information{
	font-size:smaller;
	color:#000;
}

.menuitem:hover {
    background-color: #ffffff;
}

a {
    color: #000000;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}


/*BOTTONS*/
.myButtonPink, .myButtonBlue, .myButtonOrange, .myButtonGreen  {
	box-shadow: 0px 0px 13px 0px #3dc21b;
	background:linear-gradient(to bottom, #44c767 5%, #5cbf2a 100%);
	background-color:#44c767;
	border-radius:12px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:10px 0px 0px 0px; 
	width:140px;
	height:110px;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position: 50% 80%;
	text-align:center;
	margin-right:32px;
	float:left;
}


.myButtonPink{
	background-color:#ff0066;
	background-image:url(../img/home/folders_sml.png);
	
}
.myButtonBlue{
	background-color:#1abbff;
	background-image:url(../img/home/mortarboard_sml.png);
}
.myButtonGreen{
	background-color:#00a700;
	background-image:url(../img/home/laptop_sml.png);
}
.myButtonOrange{
	background-color:#ff4d00;
	background-image:url(../img/home/book_sml.png);
}

.myButtonPink:hover {
	background-color:#ff3385;
}
.myButtonBlue:hover {
	background-color:#6cd2ff;
}
.myButtonOrange:hover {
	background-color:#ff6c00;
}
.myButtonGreen:hover {
	background-color:#60d260;
}

